thunar (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:00:10 -0800

thunar (4.20.0-1) unstable; urgency=medium

  * add source lintian overrides for false positives
  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:03:02 +0100

thunar (4.19.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 19:54:06 +0100

thunar (4.19.3-1) experimental; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 4.19.3.

  [ Yves-Alexis Perez ]
  * d/control: add provides for gir addon

 -- Unit 193 <unit193@debian.org>  Tue, 06 Aug 2024 05:05:28 -0400

thunar (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.2.
  * d/control: Bump B-D exo to 4.19.0
  * d/libthunarx-3-0.symbols: Add new symbols.

  [ Unit 193 ]
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 03:45:57 -0400

thunar (4.18.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.8.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 21:23:21 -0500

thunar (4.18.7-1) unstable; urgency=medium

  * New upstream version 4.18.7

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Sep 2023 22:24:12 +0200

thunar (4.18.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.6.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Jun 2023 03:09:50 -0400

thunar (4.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.4.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:38:38 -0500

thunar (4.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.3.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:29:54 -0500

thunar (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 11 Jan 2023 10:31:39 +0100

thunar (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Jan 2023 05:29:04 -0500

thunar (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 17:03:26 -0500

thunar (4.17.12-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.12.
    - Drop patch applied upstream.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:16:51 -0500

thunar (4.17.11-1) experimental; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 4.17.11.
    - Add 'undo' support for the latest trash operation (Closes: #863498)
    - Bulk renamer: Drop unmainted PCRE in favor of PCRE2 (Closes: #999942)
  * d/rules: Update B-D, libpcre3-dev → libpcre2-dev. (Closes: #999942)
  * d/p/02_fix-pcre2-flags.patch: Properly include pcre2 CFLAGS and LDFLAGS.

  [ Akbarkhon Variskhanov ]
  * Update upstream metadata
  * d/rules:
    - Use execute_after_dh_auto_install
    - Install NEWS with dh_installchangelogs

 -- Unit 193 <unit193@debian.org>  Thu, 03 Nov 2022 18:59:09 -0400

thunar (4.17.9-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.9.
    - Refresh patch.
  * d/control: Re-sync Build-Depends version requirements.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Jul 2022 00:38:19 -0400

thunar (4.17.8-1) experimental; urgency=medium

  * New upstream version 4.17.8
  * d/p/01_support-non-multiarch-modules updated for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Apr 2022 15:11:16 +0200

thunar (4.17.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.7.
  * d/control:
    - Set 4.17 version constraints for libxfce4ui, libxfce4util, and exo.
  * d/libthunarx-3-0.symbols: Update symbols.

 -- Unit 193 <unit193@debian.org>  Sun, 19 Dec 2021 19:30:41 -0500

thunar (4.16.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.10.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop '--as-needed' and dh_missing override, now defaults.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 03 Dec 2021 17:12:19 -0500

thunar (4.16.8-1) unstable; urgency=medium

  * New upstream version 4.16.8
    - includes fix for CVE-2021-32563: don't directly execute a file passed as
    an argument but rather open the containing folder (Closes: #988394)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 May 2021 20:14:27 +0200

thunar (4.16.4-1) unstable; urgency=medium

  * New upstream version 4.16.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Mar 2021 10:58:15 +0100

thunar (4.16.3-1) unstable; urgency=medium

  * New upstream version 4.16.3

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Feb 2021 11:25:34 +0100

thunar (4.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.2.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jan 2021 20:59:43 -0500

thunar (4.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.1.
    - Prevent crash on Ctrl+H when there is no sidepane (Closes: #978969)

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 19:18:06 -0500

thunar (4.16.0-2) unstable; urgency=medium

  * d/control: update exo build-dep for 4.16

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 16:29:30 +0100

thunar (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/control: version xfce4-dev-tools b-dep for 4.16
  * d/thunar-data.docs: remove TODO, gone from the tarball
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:29:09 +0100

thunar (4.15.3-1) experimental; urgency=medium

  [ Karthik ]
  * d/control add gvfs-backends to thunar suggests (Closes: #962731)

  [ Yves-Alexis Perez ]
  * New upstream version 4.15.3
  * d/watch: update to version 4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2020 13:43:40 +0100

thunar (4.15.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.2.
  * d/control:
    - Bump version constraints.
    - Fix casing in some field names.
  * d/thunar-data.docs: README → README.md.
  * d/thunar-data.install: Drop /u/s/pixmaps, nothing is installed there now.
  * d/control, d/libthunarx-3-dev.install, d/rules:
    - Enable and install introspection support.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Sep 2020 16:52:29 -0400

thunar (1.8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.15.
  * d/libthunarx-3-0.symbols: Set Build-Depends-Package.

 -- Unit 193 <unit193@debian.org>  Sat, 20 Jun 2020 09:34:08 -0400

thunar (1.8.14-1) unstable; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 1.8.14

  [ Unit 193 ]
  * d/control:
    - R³: no.
    - libthunarx-3-0: Recommend ${shlibs:Recommends}.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Apr 2020 03:52:52 -0400

thunar (1.8.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Yves-Alexis Perez ]
  * New upstream version 1.8.12
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Feb 2020 07:51:36 +0100

thunar (1.8.11-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: update to use uscan special strings
  * New upstream version 1.8.11
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update libexo b-dep for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 31 Dec 2019 12:18:29 +0100

thunar (1.8.9-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 1.8.9
  * d/control: Drop Build-Depends on libdbus-glib-1-dev and libxml-parser-perl.
  * d/rules:
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.
    - Drop '--disable-silent-rules' now that it's default, sort remaining.
    - Drop dbgsym migration now that it's complete.

  [ Yves-Alexis Perez ]
  * d/control: drop b-dep on chrpath, unused

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 16:02:18 +0200

thunar (1.8.7-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 1.8.7

  [ Unit 193 ]
  * d/p/01_support-non-multiarch-modules.patch: Correct path for thunarx-3.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jul 2019 16:21:51 +0200

thunar (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4
  * use debhelper-compat b-d instead of d/compat
  * d/control: update standards version to 4.3.0
  * drop libthunarx-2-0 maintainer scripts, now useless
  * migrate symlink_to_dir migration to thunar.maintscript
  * New upstream version 1.8.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Jan 2019 12:50:15 +0100

thunar (1.8.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 1.8.2
    - Fixed segfault while clicking or typing when using wayland.
                                                                closes: #910353
  * d/control:
    - Mark thunar-data Multi-Arch: foreign.                     closes: #856598
    - d/control: Drop Lionel from uploaders, thanks!
  * Update Standards-Version to 4.2.1.

  [ Yves-Alexis Perez ]
  * d/control: add multi-arch fields. (closes: #856598)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 10:49:30 +0200

thunar (1.8.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/control: make libthunarx-3-dev depend on gtk-3 dev libs
  * Upload to unstable

  [ Unit 193 ]
  * New upstream version 1.8.1
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Relax build-depend on libxfce4ui-2-dev to 4.12.
    - Update 'homepage' field.
  * d/rules:
    - Drop --parallel, it's now default.
    - Drop manual autogen, autoreconf is now run by default.
  * d/watch: Use 'https'.
  * Update Standards-Version to 4.1.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Jun 2018 21:06:45 +0200

thunar (1.8.0-1) experimental; urgency=medium

  * New upstream version 1.8.0
  * d/p/02_convert-appdata dropped, included upstream
  * d/thunar.install: directly install AppStream from metainfo folder

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 07 Jun 2018 10:12:12 +0200

thunar (1.7.2-1) experimental; urgency=medium

  * d/gbp.conf added to follow DEP-14
  * New upstream version 1.7.2
  * d/control: update xfce4-panel build-dep to libxfce4panel-2.0-dev 4.12
  * d/control: make thunar recommends udisks2 (closes: #719183)
  * d/control: recommends a polkit agent (closes: #842378)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Apr 2018 15:50:21 +0200

thunar (1.7.1-1) experimental; urgency=medium

  * Moved the package to salsa.debian.org
  * New upstream version 1.7.1
  * d/p/03_fix-tpa-build.patch dropped, fixed upstream
  * d/control: update libxfce4ui-2 build-dep to 4.13.2
  * install systemd user service in thunar-data
  * libthunarx-3-0: update symbols file for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 Feb 2018 14:52:56 +0100

thunar (1.7.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - replace libexo-1-dev build-dep by libexo-2-dev
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev
    - update libxfce4util build-dep to 4.12
    - replace Gtk2 by Gtk3, add explicit build-dep on libglib2.0-dev.
    - add explicit build-dep on libxfconf-0-dev
  * debian/rules:
    - drop enable-dbus and enable-startup-notification options, not valid
      anymore.
    - use dh_missing
  * debian/patches:
    - 03_fix-tpa-build added, fix build with TPA plugin
  * Migrate from thunarx-2 to thunarx-3.

  [ Mateusz Łukasik ]
  * Update VCS-Browser link to secure address

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 Nov 2017 13:28:29 +0100

thunar (1.6.13-3) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 17:21:06 +0100

thunar (1.6.13-2) unstable; urgency=medium

  * debian/control:
    - libthunarx-2-0: drop strict dependency on thunar-data.
  * debian/rules:
    - stop shipping all doc in thunar-data since symlinks are not authorized
      between arch:all and arch:any packages
  * Add maintainers scripts for thunar, libthunarx-2-0 and libthunarx-2-dev to
    migrate doc symlink to directory.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 27 Nov 2017 12:59:33 +0100

thunar (1.6.13-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.1.1.
  * debian/patches:
    - 02_convert-appdata.patch added, convert AppData to AppStream.
  * debian/thunar.install:
    - install AppStream file to /usr/share/metainfo

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Nov 2017 20:17:28 +0100

thunar (1.6.12-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.0.0.
  * Run wrap-and-sort.

  [ Unit 193 ]
  * New upstream release.
  * d/control, d/rules:
    - Migrate to dbgsym packages.
    - Remove duplicated 'Section' declaration.
  * d/p/02_handle-folder-change-events-with-file-info-synchronization.patch:
    - Remove, not been applied for a little and the bug has been fixed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Jul 2017 14:29:48 +0200

thunar (1.6.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 0001-Fix-crash-and-hang-while-renaming,
    0001-Fix-object-unreferencing-Bug-12260,
    0002-Don-t-call-g_object_ref-unref-on-objects-that-are-be removed,
    included upstream.
  * debian/control:
    - update dbus-x11 recommends to default-dbus-session-bus |
    dbus-session-bus.                                           closes: #836043

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Mar 2017 11:20:40 +0100

thunar (1.6.10-6) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-object-unreferencing-Bug-12260 added, fix more crashes when
      moving files.                                             closes: #800723

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Feb 2017 12:04:24 +0100

thunar (1.6.10-5) unstable; urgency=medium

  * debian/patches:
    - 0001-Fix-crash-and-hang-while-renaming and
    0002-Don-t-call-g_object_ref-unref-on-objects-that-are-be added, new
    attempt at closing the move/rename crash.                   closes: #818484

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 14:55:40 +0100

thunar (1.6.10-4) unstable; urgency=medium

  * debian/patches:
    - 02_handle-folder-change-events-with-file-info-synchronization disabled
      because of regression (freeze when accessing a different fs)
                                                                closes: #840254

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Oct 2016 22:05:54 +0200

thunar (1.6.10-3) unstable; urgency=medium

  * debian/patches:
    - 02_handle-folder-change-events-with-file-info-synchronization added, fix
      thunar segfaults in some cases when moving files.         closes: #818484
  * Remove menu files since we have a desktop file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Oct 2016 15:04:24 +0200

thunar (1.6.10-2) unstable; urgency=medium

  * debian/thunar-settings.1 added, thanks François Wendling.   closes: #799434
  * debian/thunar.manpages:
    - add thunar-settings.1 to the list of installed manpages.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2015 13:50:59 +0200

thunar (1.6.10-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Fix trash state at startup. (LP: #880533)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 May 2015 15:26:49 +0200

thunar (1.6.9-1) unstable; urgency=medium

  * debian/thunar.postinst dropped, it was needed for transition from Squeeze
    to Wheezy.
  * New upstream bugfix release.
  * debian/thunar-data.install:
    - stop installing the documentation, not built anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 May 2015 15:01:48 +0200

thunar (1.6.8-2) unstable; urgency=medium

  * New upsream release.
  * debian/control:
    - drop build-dep on libstartup-notification, not needed anymore.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:24:56 +0200

thunar (1.6.7-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Apr 2015 23:15:58 +0200

thunar (1.6.6-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool, gtk-doc-tools
  * debian/rules:
    - call xdt-autogen before configure.                        closes: #733193

  [ Mateusz Łukasik ]
  * New upstream release:
    - remove 02_fix-default-application-selection.patch included upstream.
  * debian/thunar.install - install appdata and polkit files

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:51:12 +0100

thunar (1.6.3-2) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards-version to 3.9.6

  [ Yves-Alexis Perez ]
  * debian/control:
    - update long descriptions.
    - fix typo in thunar-dbg long description
  * debian/patches:
    - 02_fix-default-application-selection added, fix selection of default
      application for opening files, broken since glib 2.42.    closes: #763726

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Oct 2014 11:00:02 +0100

thunar (1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable verbose build so blhc can extract information from the log.
    - don't disable dh_auto_test anymore.
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 23:55:06 +0200

thunar (1.6.2-1) experimental; urgency=low

  * New upstream stable release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:40:59 +0100

thunar (1.6.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * Drop the "Send to printer" action, xfprint4 is obsolete.
  * debian/control:
    - dropped libtdb-dev from b-deps, emblems have been moved to gvfs.
    - bumped minimum required exo version to 0.10.0 for the new symbol.

  [ Yves-Alexis Perez ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Dec 2012 21:56:56 +0100

thunar (1.4.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/patches:
    - 02_fix-link-gmodule.patch: dropped, included upstream.
  * debian/control:
    - debian/control: revert to unversioned libxfce4util-dev, bump required
      versions for Xfce 4.10.
    - drop b-deps on xfce4-dev-tools, libtool, automake, autoconf and
      gtk-doc-tools, unneeded.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:08:14 +0200

thunar (1.3.2-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:06:21 +0200

thunar (1.3.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/patches: add missing DEP3 headers.
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.
  * debian/control:
    - switch to libxfce4util6-dev for the new api, and bump libxfce4ui-1-dev
      b-dep to >= 4.9.0 for the new help api.
    - b-dep on xfce4-dev-tools, libtool, automake, autoconf and
      gtk-doc-tools, needed by xdt-autogen.
  * debian/rules:
    - pass -X .la to dh_install instead of deleting them manually.
    - run xdt-autogen before configure, needed by the patch.
  * debian/patches/02_fix-link-gmodule.patch: fixed to apply cleanly against
    thunar 1.3.1.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update exo build-dep to 0.6.0.
    - update standards version to 3.9.3.
  * debian/watch updated to track all releases.
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:19:33 +0200

thunar (1.2.3-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.
  * debian/control: b-dep on xfce4-dev-tools, libtool, automake, autoconf and
    gtk-doc-tools, needed by xdt-autogen.
  * debian/rules: run xdt-autogen before configure, needed by the patch.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Apr 2012 14:15:12 +0200

thunar (1.2.3-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/rules, debian/thunar.install, debian/thunar-data.install: move
    thunar-sendto-email.desktop from thunar-data to thunar, as the path
    generated for the thunar-sendto-email binary is architecture-dependent.
                                                                Closes: #657807
  * debian/control: thunar breaks and replaces thunar-data (<< 1.2.3-3).

  [ Yves-Alexis Perez ]
  * debian/control:
    - debhelper build-dep bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 08 Feb 2012 07:25:01 +0100

thunar (1.2.3-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - re-add -z,defs to LDFLAGS.
  * debian/control:
    - only recommends thunar-volman on linux arches.

  [ Lionel Le Folgoc ]
  * debian/patches/01_support-non-multiarch-modules.patch: support modules
    installed in /usr/lib/$triplet and /usr/lib, to hopefully migrate smoothly
    thunar plugins to multiarch path over time without breakage. Closes: #645015

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 14 Oct 2011 18:47:39 +0200

thunar (1.2.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Prevent falling back to an unexpected locale.                 lp: #557255
    - Fix regression in 1.2.2 wrt SMB shares.      Closes: #633772, lp: #846907
  * debian/patches:
    - 01_retrieve-the-translated-desktop-file-name.patch,
      04_fix-maxpathlen-hurd.patch: dropped, included upstream.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch hardening to use dh9 mode
  * debian/compat: use mode 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - bump debhelper build-dep to 8.9.4 for dh9 compat mode.
    - add Pre-depends on ${misc:Pre-Depends}.
  * debian/rules:
    - use multi-arch path in various rules.
  * debian/libthunarx-2-dev.install, debian/libthunarx-2-0.install,
    thunar.install:
    - use multi-arch path.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Sep 2011 11:38:06 +0200

thunar (1.2.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - load network stuff later to speed up start (Xfce #7373).  closes: #626200
      lp: #775117
    - fixed Dutch translation                                       lp: #781048
  * debian/patches:
    - 01_use-system-td dropped, included upstream.
    - 02_thunar-icon-naming-spec-compliance dropped, don't replace stock icons
      even if they aren't part of the spec.
    - 03_Don-t-interpret-file-display-names-as-format-strings dropped,
      included upstream.
  * debian/control:
    - drop build-dep on xfce4-dev-tools, libtool and gtk-doc-tools
  * debian/rules:
    - don't run xdt-autogen anymore.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_retrieve-the-translated-desktop-file-name.patch: fixes untranslated
      .desktop display name.
    - series: refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jun 2011 23:23:52 +0200

thunar (1.2.1-6) unstable; urgency=low

  * debian/patches:
    - 04_fix-maxpathlen-hurd added, tentative patch to fix build failure on
      GNU/Hurd.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 08:15:46 +0200

thunar (1.2.1-5) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/watch:
    - only pick stable versions.
  * debian/patches:
    - 03_Don-t-interpret-file-display-names-as-format-strings.patch
      added, fix format string error, fix CVE-2011-1588.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:54:10 +0200

thunar (1.2.1-4) experimental; urgency=low

  * debian/control:
    - drop debhelper build-conflict, not supported for that purpose and 8.1.0
      isn't available anywhere anymore anyway.
    - add build-dep on libxfce4util 4.8.                        closes: #616734

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 07:31:56 +0100

thunar (1.2.1-3) experimental; urgency=low

  * debian/patches: this time really add the 01_system-tdb patch.
  * debian/rules:
    - run xdt-autogen since we touch Makefile.am.
    - cleanup generated files.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Feb 2011 23:05:51 +0100

thunar (1.2.1-2) experimental; urgency=low

  * debian/control:
    - add build-conflicts on debhelper 8.1.0.
    - add build-dep on libtdb-dev.
  * debian/rules:
    - revert to the use of --remaining-packages in override target since
      debhelper 8.1.1 supports that.
  * debian/patches:
    - 01_system-tdb added, use system tdb and remove embedded one.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Feb 2011 23:14:27 +0100

thunar (1.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                                       Closes: #576090
    - add support for GIO.                         lp: #530160, Closes: #552128
    - trash applet for panel does not scale font                     lp: #58549
    - add support for audio cd 'mount'.                             lp: #159627
    - add support for smb://, ftp:// uris.                 lp: #277206, #601321
    - i/o errors on slow filesystems.                               lp: #504806
    - .ogg files are presented as video files                       lp: #512864
    - thunar doesn't recognize *.doc mimetype      lp: #510583, Closes: #547623
  * debian/rules:
    - stop messing with POSIX_MADV since thunar-vfs is gone.
    - drop enable-final and disable-gnome-thumbnailers from configure flags.
    - configure *FLAGS using dpkg-buildflags.
    - link with --as-needed, -z,defs and -O1.
    - change thunarx libname to 2 in chrpath call.
    - rename lib dir from thunar to Thunar.
    - ignore thunarx plugins in dh_makeshlibs.
    - add hardening flags to {C,LD}FLAGS.
    - don't call --remaining-packages in dh_installdocs since it won't work in
      override rules.
  * debian/patches:
    - 01_thunar-help-directory dropped, not useful anymore.
    - 02_thunar-icon-naming-spec-compliance refreshed.
    - 03_thunar-window-maximize dropped, useless as well.
    - 05_fix-crash-drag-gdk-none.patch: dropped also.
    - 06_fix-sidepane-width.patch: dropped, included upstream.
    - 07_update-cursor-on-delete.patch: dropped.
    - 08_refilter-tree-hidden-dir.patch: dropped.
  * debian/control:
    - bump build-dep on exo (0.5.1).
    - add build-dep on libxfce4ui (4.7.1).
    - rename libthunar-vfs package to libthunarx since thunar-vfs has been
      dropped.
    - add recommends on tumbler.
    - bump xfce4-panel-dev b-dep to >= 4.7.0.
    - add build-dep on hardening-includes.
    - drop thunar recommends on gamin, add recommends on gvfs.
  * drop libthunar-vfs maintainer scripts and lintian overrides.
  * debian/watch updated.
  * debian/thunar.install:
    - rename lib dir from thunar to Thunar
  * debian/README.Debian: update help snippet for device mounts, recommend
    thunar-volman.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - update libthunarx-2-dev dep on libexo-0.3-dev to libexo-1-dev
    - drop obsolete hal build and binary deps (this version uses GIO now)
    - drop libfam-dev build-deps and libgamin-dev build-conflicts
    - libthunarx-2-dev: drop dep on libexo-1-dev
    - build-depends on libnotify-dev and libgudev-1.0-dev, drop libcairo2-dev
    - bump xfce4-panel-dev build-dep to >= 4.7.0
    - bump Standards-Version to 3.9.1, no change required.
  * debian/copyright: refreshed.
  * debian/source/format: switch to 3.0 (quilt).
  * debian/rules: drop simple-patchsys.mk include.
  * debian/patches:
    - 02_thunar-icon-naming-spec-compliance.patch: refreshed to apply cleanly
    - series: added, include the patch above.
  * debian/thunar.postinst: explicitly set -e.
  * Convert to dh7 + overrides:
    - debian/control: bump dh to >= 7.4.2~ and drop cdbs build-deps
    - debian/*.install: drop leading debian/tmp
    - debian/rules:
      + adapt it to dh7
      + pass --docdir=\$${prefix}/share/doc/thunar-data instead of moving
        the dir manually as it breaks some docs
      + override dh_installdocs with --link-doc=thunar-data instead of making
        the symlinks manually.
  * debian/libthunarx-2-0.symbols: added.
  * debian/libthunarx-2-0.shlib: dropped.
  * debian/thunar.install, debian/rules: update paths to thunar-tpa.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 19:56:45 +0100

thunar (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_fix-umask-handling.patch: dropped, included upstream.
  * debian/control: build-dep on libstartup-notification0-dev (>= 0.4) as
    startup notification support is enabled in debian/rules.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 23 May 2010 14:12:33 +0200

thunar (1.0.1-4) unstable; urgency=low

  * debian/patches/05_fix-crash-drag-gdk-none.patch: backport patch from
    upstream git to fix crash when dragging non-file data over a window
    (thanks Daniel Gibson for the hint).                        closes: #575665
  * debian/patches: import some patches from lucid to fix several minor
    issues (also fixed in upstream git master):
    - 06_fix-sidepane-width.patch: use g_utf8_strlen to calculate the
      sidepane width, prevents it from being too large with chinese or
      cyrillic locales.                                         lp: #501211
    - 07_update-cursor-on-delete.patch: properly update the cursor when
      a row is deleted in, fixes weird cursor behaviors (Xfce #5361).
    - 08_refilter-tree-hidden-dir.patch: refilter tree model view when
      entering/leaving an hidden directory, prevents hidden dir/files
      from being wrongly displayed.                             lp: #484220
  * debian/control: add myself to uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 24 Apr 2010 14:00:31 +0200

thunar (1.0.1-3) unstable; urgency=low

  * debian/control:
    - drop strict versioned dependency on thunar-data for libthunarvfs
      packages, only Thunar really needs it.
    - switch libjpeg62-dev build-dep to libjpeg-dev.
    - update standards version to 3.8.4.
  * debian/watch updated.                                       closes: #570793

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Feb 2010 16:24:34 +0100

thunar (1.0.1-2) unstable; urgency=low

  * debian/control:
    - correct typo.                                             closes: #531448
    - update standards version to 3.8.3
  * debian/patches:
    - 04_fix-umask-handling.patch added.                        closes: #549282
  * debian/rules:
    - dh_desktop is deprecated, remove it.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Oct 2009 07:55:50 +0200

thunar (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel.
  * debian/*postinst:
    - stop messing with the thunar-data symlink, and try removing it if it
      exists.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:42:36 +0200

thunar (1.0.0-2) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - show a confirmation dialog before deleting an action.     closes: #500652
  * debian/patches:
    - refresh 02_thunar-icon-naming-spec-compliance, more replacement.
    - 03_thunar-window-maximize added, keep maximized state.    closes: #508184
  * debian/control:
    - move to xfce section.
    - remove useless conflicts/replaces.
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:43:06 +0200

thunar (1.0.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie” ]
  * new upstream alpha release.
  * debian/control:
    - update standards version to 3.8.0. No change needed.
    - updade build-deps for Xfce 4.6 Alpha.
    - move thunar-volman from suggests to recommends.
    - add recommends on xdg-user-dirs for Thunar to handle XDG user dirs.
  * debian/patches:
    - 02_thunar-vfs-volume-hal_missing-audio-cds-for-volman dropped, merged
      upstream.
    - 03_use-eject-where-necessary as well.
    - 04_es-l10n-typo.patch too.
    - 05_thunar-vfs-nozombies finally.
  * debian/rules:
    - fail if dh_install misses files.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/libthunar-vfs-1-2.shlibs
    - bump shlibs for Hopper.
  * debian/patches:
    - 02_fix-fam-closing-treeview added, fix file monitoring in treeview.
    - 03_eject-handling added, display eject if and only if
      is_ejectable=true. (Xfce r28895, #3978)
    - 04_fix-listview-focus-deleted added, fix focus problem when deleting
      a file in detailed list view. (Xfce r28902, #3884)

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
    - correctly close folders in treeview.                      closes: #478566
    - display “eject” if and only if device has is_ejectable.   closes: #500561
    - fix focus problem when deleting in detailed list view.    closes: #446810
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add ${misc:Depends} to various Depends: line.
    - add dep on libglib2.0-dev (for thunar-vfs) and libgtk2.0-dev (for
      thunarx) to -dev package.
  * debian/libthunar-vfs-1-2.shlibs: bump shlibs.
  * debian/patches:
    - 02_fix-fam-closing-treeview dropped, merged upstream.
    - 03_eject-handling as well.
    - 04_fix-listview-focus-deleted finally.
  * rename lintian override file so it's taken by dh_lintian.
  * debian/rules:
    - don't install lintian override, it's done by dh_lintian.
    - call dh_desktop in binary-install.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
  * debian/libthunar-vfs-1-2.shlibs:
    - bump shlibs to 0.9.99.1.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.0.
    - add ${misc:Depends} to -dev depends.
  * debian/libthunar-vfs-1-2.shlibs:
    - bump shlibs to 1.0.0.
  * debian/patches:
    - 02_thunar-icon-naming-spec-compliance added, make Thunar
      xdg-compliant wrt. icon naming.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 14:30:19 +0100

thunar (0.9.0-10) unstable; urgency=low

  * -dev package doesn't need to depend on exo-utils, thunar does.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 02 Jun 2008 22:52:35 +0200

thunar (0.9.0-9) unstable; urgency=low

  * debian/control:
    - don't build-conflict against gamin on hurd, where fam is not available.
    - remove Rudy Godoy and Martin Loschwitz from Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 18:45:16 +0200

thunar (0.9.0-8) unstable; urgency=low

  * debian/control:
    - move Recommends from dbus to dbus-x11 to make sure there is a session bus
      available if user wants dbus.
    - drop now useless conflicts/replaces.
  * debian/rules:
    - install .desktop files to sendto folder.
  * debian/(bluetooth-sendto,gnome-obex-send,xfprint).desktop added, to
    improve Thunar “sendto” menu. Thanks Evgeni Golov.          closes: #473410

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Apr 2008 16:35:45 +0200

thunar (0.9.0-7) unstable; urgency=low

  * upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Apr 2008 16:59:07 +0200

thunar (0.9.0-6) experimental; urgency=low

  * upload to experimental due to experimental changes…
  * debian/control:
    - add Homepage: field.
    - add a note about the trash applet plugin.
    - update conflict against thunar-data package for thunar-tpa.desktop
  * debian/rules:
    - add shlibdeps information for trash applet to thunar Recommends: instead
      of Depends:.
    - don't ship the thunar-tpa.desktop file in thunar-data.
  * debian/thunar.install: ship thunar-tpa.desktop in thunar package.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2008 12:13:11 +0100

thunar (0.9.0-5) unstable; urgency=low

  * debian/compat: bump debhelper compatibility to 5.
  * debian/control:
    - bump debhelper build-dep accordingly.
    - add a new -dbg package containing debugging symbols.
  * debian/libthunar-vfs-1-dev.install:
    - there's no .a or .la generated, so no need to try to ship them.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:06:27 +0100

thunar (0.9.0-4) unstable; urgency=low

  * debian/patches:
    - 04_es-l10n-typo added.                                    closes: #434002
    - 05_thunar-vfs-nozombies added, prevents thunar and xfdesktop to spawn
      zombies. Thanks Jeremy Lal.                               closes: #465803
  * debian/thunar.install: install .desktop files in thunar package.
  * debian/rules: remove .desktop files from thunar-data package.
  * debian/control: add proper conflicts against previous thunar-data.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Mar 2008 13:29:40 +0100

thunar (0.9.0-3) unstable; urgency=low

  * loose dependency in shlibs file by removing debian part.
  * debian/control: add dependency on exo-utils since thunar call exo-eject and
    exo-desktop-item-edit.
  * debian/rules: correct lintian file installation.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Jan 2008 08:13:37 +0100

thunar (0.9.0-2) unstable; urgency=low

  * debian/control:
    - explicitely enable options for ./configure.
    - update standard versions.
  * debian/patches:
    - 03_use-eject-where-necessary added, taken from upstream. closes:  #455866
  * debian/copyright: remove complete GFDL text and add a link to
    common-licenses.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 12 Dec 2007 23:55:13 +0100

thunar (0.9.0-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * new upstream release.
    - ogg files now correctly detected as audio files.          closes: #446369
    - date format is now configurable.                          closes: #392079
  * debian/thunar.menu: switch to new menu policy.
  * debian/control:
    - bump build-dep to Xfce 4.4.2.
    - add build-dep on libjpeg62-dev to build thumbnails correctly even for
      larges images.                                            closes: #444070
  * debian/patches:
    - added 02_thunar-vfs-volume-hal_missing-audio-cds-for-volman.
  * debian/copyright: updated download url.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control
  * Make libthunar-vfs-1-2 and -dev depend on thunar-data so their doc
    symlinks work.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 04 Dec 2007 13:05:14 +0100

thunar (0.8.0-6) unstable; urgency=low

  (Yves-Alexis Perez)
  * debian/control: build against libpcre3-dev to enable regexp in thunar mass
    renamer.                                                    closes: #434230
  (Simon Huggins)
  * Fix doc symlinks in packages.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 07 Aug 2007 12:33:14 +0100

thunar (0.8.0-5) unstable; urgency=low

  * Upload to unstable now it's through NEW.

 -- Simon Huggins <huggie@earth.li>  Wed, 27 Jun 2007 12:41:14 +0100

thunar (0.8.0-4) experimental; urgency=low

  * Split out the architecture independent files.
  * Use ${binary:Version} so that we can be binNMU'd safely.

 -- Simon Huggins <huggie@earth.li>  Fri, 25 May 2007 16:06:19 +0100

thunar (0.8.0-3) unstable; urgency=low

  * debian/control: Suggests thunar-volman
  * debian/control: Ship README.Debian again                    closes: #415487

 -- Simon Huggins <huggie@earth.li>  Tue, 22 May 2007 14:19:39 +0100

thunar (0.8.0-2) unstable; urgency=low

  * debian/copyright: updated copyright holders and license for documentation.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

thunar (0.8.0-1) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
    - zn_CH translation updated.				closes: #406634
  * debian/control:
    - updated build-deps against Xfce 4.4.
    - recommends dbus.						closes: #402419
    - recommends gamin
    - drop recommends on pmount as mount is now managed trough hal.
    - build-dep against libfam-dev instead of libgamin-dev so users can then
    choose.
  * remove Thunar.1 from package as it's now shipped upstream. Provide a
    symbolic link from thunar.1 to Thunar.1.
  * debian/thunar.install: ship everything in /usr/share/

  (Emanuele Rocca)
  * Added versioned build-dep on libgtk2.0-dev (>= 2.10.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 28 Jan 2007 15:50:35 +0100

thunar (0.5.0rc2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated build-deps against Xfce 4.4RC2 (4.3.99.2).
    - updated description as we don't ship a svn snapshot anymore.
  * thunar-uca now uses terminal configured in exo-preferred-applications.
  * ship thunar-sendto-email correctly.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 27 Nov 2006 15:24:13 +0100

thunar (0.4.0rc1-2) unstable; urgency=low

  (Yves-Alexis Perez)
  * debian/control: allow building on non-linux arche by removing hal
    build-dep on those archs (thanks Cyril Brulebois).          Closes: #389082
  (Simon Huggins)
  * Replace POSIX_MADV* with MADV* on archs with dodgy bits/mman.h
                                                                Closes: #389414

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 29 Sep 2006 12:53:30 +0100

thunar (0.4.0rc1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:45:58 +0100

thunar (0.3.2beta2-1) unstable; urgency=low

  * New upstream release.
  * Switch from Terminal to xfce4-terminal in the example UCA.	Closes: #374103

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun,  9 Jul 2006 22:01:38 +0200

thunar (0.3.0beta1-3) unstable; urgency=low

  * Fixed menu file and manpages being in libthunar-vfs-1-dev instead of
    thunar.
  * Updated manpage using help2man.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 17 Jun 2006 12:36:29 +0100

thunar (0.3.0beta1-2) unstable; urgency=high

  (Yves-Alexis Perez)
   * Added shared-mime-info as dependency to have correct mime types detection
  (Simon Huggins)
   * Move the packages around in debian/control so the lib is built first and
     the shlibs file gets taken into account and we get a proper versioned
     libthunar-vfs-1-2 dep.  urgency=high to fix the stupid amd64 dependency
     bug pbuilder left us.                                      closes: #373724

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon,  5 Jun 2006 17:26:39 +0200

thunar (0.3.0beta1-1) unstable; urgency=low

  (Yves-Alexis Perez)
   * New upstream release
   * Updated help path so help page (F1) is opened correctly    closes: #362491
  (Simon Huggins)
   * Remove .la files all together from this package - we ship a .pc file
     which should be sufficient for things building against it.
   * Add dependency on libexo-dev to libthunar-vfs-1-dev.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

thunar (0.2.2alpha2-r20235-2) unstable; urgency=low

  * Explicitly build without gconf dependency

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 17 Mar 2006 18:09:01 +0100

thunar (0.2.2alpha2-r20235-1) unstable; urgency=low

  (Yves-Alexis Perez)
   * New upstream (alpha2) release
   * debian/control
     - Build-depend on libhal-storage-dev and libdbus-glib-1-dev to enable
     volume management in thunar (see /usr/share/doc/thunar/README.volumes)
     - Build-depend on libgamin so thunar is informed of changes by gam
     - Depend on desktop-file-utils so thunar can use update-desktop-database
   * bump soname in lib package name
   * debian/libthunar-vfs-1-2.shlibs
     - bump soname
   * debian/thunar.install
     - Included thunar-uca (User Customisable Actions) in thunar package
     - Moved locales from libthunarvfs-1 to thunar package
     - Added html doc files
   * debian/libthunar-vfs-1-dev.install
     - Included gtk-doc in the dev package
   * debian/docs
     - Added FAQ and HACKING in the docs
  (Simon Huggins)
   * Don't ship the thunar-uca.la.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 14 Mar 2006 09:50:28 +0000

thunar (0.2.0alpha-r19548-3) unstable; urgency=low

  * Fixed versioned dependancy on libthunarvfs-1
  * Updated exo version dependancy 				Closes: #349829

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 28 Jan 2006 16:53:33 +0000

thunar (0.2.0alpha-r19548-2) unstable; urgency=low

  * Added pixmaps and icons to thunar package			Closes: #349758

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 25 Jan 2006 10:19:32 +0000

thunar (0.2.0alpha-r19548-1) unstable; urgency=low

  * New Upstream (alpha) release

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 22 Jan 2006 22:26:21 +0100

thunar (0.1.4svn+r18850-3) unstable; urgency=low

  * Added a little patch so thunar doesnt FTBFS on some arches	Closes: #345817

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 03 Jan 2006 16:09:49 +0100

thunar (0.1.4svn+r18850-2) unstable; urgency=low

  * Added a build-dependancy on libxml-parser-perl so thunar builds in pbuilder
  * Changed the dependancy for libthunar-vfs-1-dev to libthunar-vfs-1

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 02 Jan 2006 23:42:32 +0100

thunar (0.1.4svn+r18850-1) unstable; urgency=low

  * Initial release 						Closes: #344321

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 30 Dec 2005 18:06:29 +0100
